body {
	background:#000;
}

h1 {
	font-family: 'Source Sans Pro', sans-serif; 
	text-transform:uppercase; 
	font-weight:bold; 
	font-size:30px; 
	color:#fff;
}
	
.h1non {
	font-weight:normal!important; 
	font-size:26px; 
	color:#545454;
}

@media screen and (min-width: 640px) {
.wrap {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.fastnav {
	float:left;	
}

.owl-controls {
	float:right;	
}


}

.fullWidth {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	max-width: initial;
}
   
.spacer{
	height:55px!important;   
	clear:both;
}

.owl-item img {
	display: block;
	max-height:777px;
	width: auto!important;
	margin-left: auto;
	margin-right: auto;
}

.slick-slideimg {
	display: block;
	max-height:777px;
	width: auto!important;
	margin-left: auto;
	margin-right: auto;
}

.owl-prev, .owl-next {
	background:none!important;	
}

.owl-prev:hover, .owl-next:hover{
	background:none!important;
}

.owl-prev:hover i, .owl-next:hover i{		
	color:#494949;
}

.fastnav {
	padding:4px 7px;
	margin-top:15px;
}

.fastnav a:hover{
	color:#fff;	
	text-decoration:none!important;
}

img.homebut:hover{
	opacity:0.9;	
	
}

.contact i{
	color:#636363;
	  transition: all .25s ease;
    -o-transition:all .25s linear; 
    -moz-transition:all .25s linear; 
    -webkit-transition:all .25s linear;
}

@media screen and (min-width: 640px) {
.contact {	
	position: fixed;
	bottom: 0;
}
}

@media screen and (max-width: 640px) {
.contact {	
	margin-top:10px;
	text-align:center;	
}

.owl-item img {
	max-height:380px;
}

h1 {
	font-size:24px; 
}

.homebut{
	margin-top:5px;	
}
}

.contact {	
	color:#fff;
	text-decoration:none;
	font-size:12px;
}

.fa-home {
	color:#fff;
	 transition: all .25s ease;
	-o-transition:all .25s linear; 
	-moz-transition:all .25s linear; 
	-webkit-transition:all .25s linear;	
}

.fa-home:hover {
	color:#545454;
	 transition: all .25s ease;
	-o-transition:all .25s linear; 
	-moz-transition:all .25s linear; 
	-webkit-transition:all .25s linear;	
}

.contact a{
	color:#636363;
	 transition: all .25s ease;
	-o-transition:all .25s linear; 
	-moz-transition:all .25s linear; 
	-webkit-transition:all .25s linear;
}

.contact a:hover{
	color:#D8D8D8;
	transition: all .25s ease;
	-o-transition:all .25s linear; 
	-moz-transition:all .25s linear; 
	-webkit-transition:all .25s linear;	
}

.contact :hover i{
	color:#D8D8D8;
	transition: all .25s ease;
	-o-transition:all .25s linear; 
	-moz-transition:all .25s linear; 
	-webkit-transition:all .25s linear;	
}

/* Icon Back 
.hvr-icon-back {
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  position: relative;
  padding-left: 2.2em;
  -webkit-transition-duration: 0.1s;
  transition-duration: 0.1s;
}
.hvr-icon-back:before {
  position: absolute;
  left: 1em;
  padding: 0 1px;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transition-duration: 0.1s;
  transition-duration: 0.1s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-icon-back:hover:before, .hvr-icon-back:focus:before, .hvr-icon-back:active:before {
  -webkit-transform: translateX(-4px);
  transform: translateX(-4px);
}

/* Icon Forward 
.hvr-icon-forward {
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  position: relative;
  padding-right: 2.2em;
  -webkit-transition-duration: 0.1s;
  transition-duration: 0.1s;
}
.hvr-icon-forward:before {
  position: absolute;
  right: 1em;
  padding: 0 1px;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transition-duration: 0.1s;
  transition-duration: 0.1s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-icon-forward:hover:before, .hvr-icon-forward:focus:before, .hvr-icon-forward:active:before {
  -webkit-transform: translateX(4px);
  transform: translateX(4px);
}
*/

.homep a {
    font-family: 'Source Sans Pro', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 17px;
    color: #fff;
}

